Bug 739876 - gtk2hs-buildtools-0.12.1 is available
Summary: gtk2hs-buildtools-0.12.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2hs-buildtools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 10:19 UTC by Upstream Release Monitoring
Modified: 2011-10-04 00:00 UTC (History)
2 users (show)

Fixed In Version: gtk2hs-buildtools-0.12.1-1.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 14:41:01 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-20 10:19:48 UTC
Latest upstream release: 0.12.1
Current version in Fedora Rawhide: 0.12.0
URL: http://hackage.haskell.org/packages/archive/gtk2hs-buildtools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2011-09-20 14:41:01 UTC
Build for F17 rawhide.

Comment 2 Fedora Update System 2011-09-20 15:10:28 UTC
gtk2hs-buildtools-0.12.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gtk2hs-buildtools-0.12.1-1.fc15

Comment 3 Fedora Update System 2011-09-20 15:10:43 UTC
gtk2hs-buildtools-0.12.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gtk2hs-buildtools-0.12.1-1.fc16

Comment 4 Fedora Update System 2011-09-23 16:13:50 UTC
gtk2hs-buildtools-0.12.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gtk2hs-buildtools-0.12.1-1.fc14

Comment 5 Fedora Update System 2011-09-29 23:29:36 UTC
gtk2hs-buildtools-0.12.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-30 18:32:55 UTC
gtk2hs-buildtools-0.12.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-10-04 00:00:46 UTC
gtk2hs-buildtools-0.12.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.